@import url(reset.css);
/**
 * VARIABLES:
 *
 *   - darkred: #891317
 *   - darkgrey: #eee
 *   - lightgrey: #c3ccd0
 *
 */
html, body {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 14px;
    background-color: #fff;
    color: #000;
    margin: 0px;
    padding: 0px;
    line-height: 150%;
    background-image: url('../img/page_bg_ind.png');
    background-position: top center;
    background-repeat: no-repeat;
}

fieldset {
    padding: 1em;
    border: 1px solid #c3ccd0;
}

legend {
    font-size: 16px;
    color: #891317;
    padding: 2px;
}
label {
    display: block;
    float: left;
    width: 200px;
    clear: both;
}
form li {
    display: block;
    float: left;
    width: 600px;
    clear: both;
    margin-bottom: 1em;
}

form li span.hint {
    display: block;
    float: left;
    margin-left: 200px;
    color: #333;
    font-size: 0.85em;
    line-height: 1.4em;
    clear: both;
    width: 400px;
    font-style: italic;
}

textarea {
    width: 380px;
    height: 200px;
    padding: 0.5em;
}

.wrapper {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#sidebar {
    padding-top: 130px; /*was 400px */
    width: 200px;
    /* border-right: 3px solid #891317; */
    float: left;
}

#sidebar dl {
    padding: 15px;
    background-color: #891317;
    text-align: right;
    color: #fff;
	border: 1px solid white;
	border-right-width: 0;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-radius-topleft: 10px; 
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-radius-bottomleft: 10px; 
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

#sidebar dl dd {
    margin-bottom: 20px;
}

#sidebar dl dd {
    font-size: 12px;
}

#sidebar dl dt {
    font-size: 14px;
}

#stage {
    width: 700px;
    margin-left: 200px;
    background-image: url('../img/header_bg_std_ind.png');
    background-repeat: no-repeat;
    background-position: 16px -2px;
    border-left: 3px solid #891317;
    padding-left: 16px;
}

/**
 * all pages header
 */
#stage .header {
    height: 130px;
}

#stage .header h1 {
    padding-top: 25px;
    font-size: 50px;
    font-family: Georgia, Times, Serif;
    color: #891317;
    text-align: right;
}

#stage .header h2 {
    margin-top: 20px;
    line-height: 40px;
    font-size: 18px;
    text-align: right;
}

#stage .header h2 br {
    display: none;
}

/**
 * first page header
 */
#startpage #stage {
    background-image: url('../img/header_bg_ind.png');
}

#startpage #stage .header {
    height: 400px;
}

#startpage #stage .header h1 {
    padding-top: 120px;
    font-size: 92px;
    font-family: Georgia, Times, Serif;
    color: #891317;
    text-align: right;
}

#startpage #stage .header h2 {
    margin-top: 50px;
    line-height: 40px;
    font-size: 22px;
    text-align: right;
}

#startpage #stage .header h2 br {
    display: inline;
}

div.content h1,
div.content h2,
div.content h3,
div.content h4,
div.content h5,
div.content h6 {
    margin: 2em 0 1em 0;
    color: #891317;
}


#stage .header div.button-buy {
    line-height: 40px;
    font-size: 16px;
    width: 200px;
    margin-left: 500px;
    background-color: #891317;
    color: #fff;
    text-align: center;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #fff;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-radius-bottomleft: 10px; 
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-radius-bottomright: 10px; 
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
	-khtml-opacity:.50;
	-moz-opacity:.50; 
	opacity:.50;
}
#stage .header div.button-buy:hover {
	-khtml-opacity:1;
	-moz-opacity:1; 
	opacity:1;
}

#stage .tagline {
    /* height:   220px; */
    padding-top: 1px;
    background-color: #eee;
    padding-bottom: 5px;
}

#stage .tagline #map {
    margin: 10px !important;
    margin-left: 90px !important;
    height: 256px;
    width: 512px;
    border: 1px solid #c3ccd0;
    /* float:   left;*/
}

#stage .tagline .code {
    margin: 10px;
    width: 512px;
    border: 1px solid #c3ccd0;
    background-color: #fff;
    /* float:   left; */
    padding: 5px;
    line-height: 140%;
    font-family: Monospace;
    font-size: 12px;
}

#stage .tagline p, #stage .tagline input {
    /* float:   left;*/
    margin: 5px;
}

#stage .content {
    margin-top: 40px;
    min-height: 500px;
}

#stage .column {
    float: left;
    width: 220px;
    padding: 6px;
}

#stage .column dt,
/*.over-columns */.content h3 {
    color: #891317;
    font-size: 16px;
}

#stage .column dd,
.over-columns {
    color: #000;
    margin-bottom: 17px;
}
.over-columns {
    padding: 0 7px;
}

.content p,
form {
    font-size:1em;
    line-height:2em;
    margin-top: 1em;
}
#stage .column dd p,
.over-columns p {
    font-size:0.85em;
    line-height:1.6em;
    margin-top: 1em;
}

#footer {
    width: 100%;
    background-color: #c3ccd0;
    border-top: 30px solid #fff;
}

#footer .wrapper {
    height: 200px;
    background-image: url('../img/logo_verlag_ind.png');
    background-position: 870px 0px;
    background-repeat: no-repeat;
}

#footer .wrapper p {
    margin-left: 225px;
    margin-right: 120px;
    padding-top: 20px;
    color: #891317;
    font-size: 0.7em;
}

a, a:link, a:visited, a:hover, a:active {
    color: #891317;
    text-decoration: none;
    padding: 1px;
    border-bottom: 1px solid #891317;
}

a:focus, a:hover {
    padding-bottom: 0;
    border-bottom: 2px solid #891317;
}

#sidebar a, #sidebar a:link, #sidebar a:visited, #sidebar a:hover, #sidebar a:active {
    color: #fff;
    padding-right: 10px;
    border: none;
}

#sidebar a:focus, #sidebar a:hover, #sidebar a.current-page, #sidebar a.current-page:link, #sidebar a.current-page:visited, #sidebar a.current-page:hover, #sidebar a.current-page:active {
    padding-bottom: 1px;
    padding-right: 7px;
    border: none;
    border-right: 3px solid #fff;
}

strong {
    color: #891317;
    font-weight: bold;
}
img.side-image {
    float: right;
    margin: 1em;
    margin-right: 0;
    margin-top: 0;
    padding: 2px;
    border: 1px solid #999
}
img.side-image-alternate {
    float: left;
    margin: 1em;
    margin-top: 0;
    margin-left: 0;
    padding: 2px;
    border: 1px solid #999
}


ul.linklist {
    list-style-type: disc;
    margin-left: 2em;
}
ul.linklist li a {
    font-size: smaller;
}
address {
    margin: 1em 1em 1em 2em;
    font-style: italic;
}

#stage ul.errata-list {
    list-style-type: disc;
    font-size: smaller;
    margin-left: 1em;
}
#stage ul.errata-list li {
    margin-left: 1em;
}
#stage code {
    font-family: monospace;
}

#stage .button-buy a,
#stage .button-buy a:link,
#stage .button-buy a:visited,
#stage .button-buy a:hover,
#stage .button-buy a:active {
    color: #fff;
}

#stage .button-buy-has-js {
    background-image: url(../img/arrow-down.png);
    background-position: 164px 14px;
    background-repeat: no-repeat;
}
#stage .button-buy ul {
    list-style-type: none;
}
#stage .button-buy ul li {
    margin: 0 0;
    padding: 0 0;
    line-height: 2em;
    font-size: 0.8em;
}

#stage .button-buy ul li a:hover {
    font-weight: bold;
}


